var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/list-processes/route.js")
R.c("server/chunks/[root-of-the-server]__2df998ba._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_list-processes_route_actions_e24ee84b.js")
R.m(59916)
module.exports=R.m(59916).exports
